/* .logo_login{
    width: 100%;
}
.form_login_box{
    margin-top: 20%;
}
.form-group-login{
    width: 100%;
    border-radius: 20px;
    height: 50px;
    border-color: gainsboro;
}
.btn-login{
    width: 100%;
    border-radius: 20px;
    height: 40px;
    background-color: rgb(0, 174, 255);
    font-size: 20px;
    color: white;
} */

#accordionSidebar{
    background-color: #fff !important;
}
/* .nav-link{
    color: black !important;
}
.nav-item i{
    color: black !important;
}

/* .sidebar-brand{
    color: black !important;
} */
/* .nav-link[data-toggle=collapse]::after{
    color: black !important;
}
hr.sidebar-divider{
    border-color: black !important;
} */

.sidebar-dark .sidebar-heading {
    color: black;
  }

  .sidebar-dark .nav-item .nav-link {
    color: black;
  }

  .sidebar-dark .nav-item .nav-link i {
    color: black;
  }

  .sidebar-dark .nav-item .nav-link:active, .sidebar-dark .nav-item .nav-link:focus, .sidebar-dark .nav-item .nav-link:hover {
    color: #88d8c0;
  }

  .sidebar-dark .nav-item .nav-link:active i, .sidebar-dark .nav-item .nav-link:focus i, .sidebar-dark .nav-item .nav-link:hover i {
    color: #88d8c0;
  }

  .sidebar-dark .nav-item .nav-link[data-toggle="collapse"]::after {
    color: black;
  }

  .sidebar-dark .nav-item.active .nav-link {
    color: black;
  }

  .sidebar-dark .nav-item.active .nav-link {
    background-color: #88d8c0;
    border-radius: 10px;
  }
  .sidebar-dark .nav-item.active .nav-link i{
    color: black !important;
  }
/* navbar */

.navbar-dark .navbar-nav .nav-link:hover, .navbar-dark .navbar-nav .nav-link:focus {
    color: rgba(255, 255, 255, 0.75);
  }

  .sidebar-dark #sidebarToggle {
    background-color: transparent !important;
    font-size: 170%;
    -webkit-text-stroke-width: 1.6px;
    -webkit-text-stroke-color: linear-gradient(90deg, rgba(0,151,255,1) 0%, rgba(136,216,192,1) 100%);
    -webkit-text-fill-color: #8ADAFF;

    /* float: right !important; */
  }

  .sidebar-dark #sidebarToggle::after {
    color: #88d8c0;
    /* float: right !important; */
  }

  .sidebar-dark #sidebarToggle:hover {
    background-color: grey !important;
  }

  .sidebar-dark.toggled #sidebarToggle::after {
    color: rgba(255, 255, 255, 0.5);
  }

  .navbar{
    -webkit-border-radius: 10px;
  }

  #accordionSidebar{
    border-top-left-radius: 10px;
    border-top-Right-radius: 10px;
    /* position: fixed; */
    /* color: Red; */
    box-shadow: 0 .15rem 1.75rem 0 rgba(58,59,69,.15)!important;
  }
  /* #content-wrapper{
    margin-left: 12.5%;
  } */
  #wrapper{
    background-color: #f8f9fc;
  }

  #profileId span{
    color: black!important;
  }

  .sidebarLogo{
    border: 1px solid black;
    width: 70px;
    height: 70px;
    margin-top:10%;
  }

  /* background image */
  .background-auth{
    background-image: url("../image/backgroundImage.jpg");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
  }
/* icon mata di input password */
  .view_password{
    position: absolute;
    top: 30%;
    right: 5%;
    cursor: pointer;
    color: lightgray;
  }
  .view_password_login{
    position: absolute;
    top: 42%;
    right: 17%;
    cursor: pointer;
    color: lightgray;
  }

  .category-option{
    right: 5%;
  }